Subject: [bug#58310] [PATCH 03/14] gnu: Add python-setuptools-scm-7.

From: Lars-Dominik Braun <[email-masked]>
Date: Fri, 4 Nov 2022 09:44:30 +0900

Hi zimoun,

> Yes, so “guix install python-setuptools-scm” will install v7 and not the
> version v6 used by default.  And it can be confusing, IMHO.
yep, that’s unfortunate but how `guix install` works. It’d be nice
to be able to designate a “default” package. In this case I don’t
see a danger for breakage and setuptools-scm is afaik only a build-time
dependency.

Cheers,
Lars